Subject: Emergency Preparedness

From: [email-masked] (Matt Smith)
Date: 20 Jan 95 23:36:08

CB> Since 1976, Pacific Bell Telephone has printed in their telephone 
CB> books 
CB> first aid and other survival information -- including what to do 
CB> after 
CB> earthquakes, etc

    People need to be urged, via public service announcements on TV 
(supplemented by info this way), what preparations they need to make 
_before_ a disaster.
    They need to be told, particularly in regions prone to sudden 
disasters, to have adequate supplies of prescription and nonprescription 
drugs they use on hand at all times, along with stored water and 
water-purification tablets, stored food (that isn't salty and will make 
them drink more water!), a can opener, etc.